Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Meetingplace 6 - Need JAVA Version help

I am running Meetingplace 6,  it is currently running Java 6 Update 45,  This version of JAVA  is susceptible to vulnerabilities.

Has anyone tested Java 7 to see if Meetingplace 6 still works with the latest Java Version installed?

Thanks.

Mitch

4 REPLIES
Cisco Employee

Meetingplace 6 - Need JAVA Version help

Hi Mitch,

The only component for MeetingPlace 6.x that depends on Java is MeetingPlace Directory Services (MPDS), which is the Active Directory/LDAP integration for automatic user profile creation. Unless you're using MPDS it should work fine. If you do have MPDS, this was never tested with Java 7 and we would have no idea if it would continue working with it. The web conferencing is based on Flash Player so that should not be affected.

Regards,

Andrew

Cisco TAC

New Member

Meetingplace 6 - Need JAVA Version help

we are using MPDS.  Java 6 update 60 should work fine, but I cannot find a download link to it.  Any ideas?

Cisco Employee

Meetingplace 6 - Need JAVA Version help

Hi Mitch,

It doesn't look like that is available publically since End of Public Updates for Java 6 was Feb 2013 according to this notice:

http://www.oracle.com/technetwork/java/javase/eol-135779.html#Java6-end-public-updates

It looks like the latest one is Update 45:

http://www.oracle.com/technetwork/java/javase/downloads/java-archive-downloads-javase6-419409.html

Regards,

Andrew

Cisco TAC

New Member

Meetingplace 6 - Need JAVA Version help

Yes, I know it is not public, I figured Cisco would have access to such things.

358
Views
0
Helpful
4
Replies
CreatePlease login to create content